#bloc_centre h2 {
    color: #003058;
    font-size: 22pt;
    padding-bottom: 37px;
}
#bloc_centre table {
width: 100%;
}
#bloc_centre table tr {
}
#bloc_centre table tr td {
}
#bloc_centre table tr td:first-child {
width: 56px;
}
#bloc_centre table tr td:first-child img {
    height: auto;
    width: 50px;
}
#bloc_centre table tr td a {
color: #003058;
text-decoration: none;
}
#bloc_centre table tr td:nth-child(2) a {
font-size: 18pt;
padding: 6px 3.2%;
display: block;
background-color: #D7E2F1;
}

